/* 
   CtrlStrings.strings
   LEGOHarryPotter

   Created by Ian Bullock on 19/11/2010.
   Copyright 2010 Feral Interactive. All rights reserved.
 */


	"Hat Up" 							= 	"Mando de dirección arriba",
	"Hat Right" 						= 	"Mando de dirección derecha",
	"Hat Down" 							= 	"Mando de dirección abajo",
	"Hat Left" 							= 	"Mando de dirección izquierda",
	"Button" 							= 	"Botón",
	"Low" 								= 	"Baja",
	"High" 								= 	"Alto",
	"Analogue %d (%s)" 					= 	"%d (%s) analógico",
	"X Axis" 							= 	"Eje X",
	"Y Axis" 							= 	"Eje Y",
	"Z Axis" 							= 	"Eje Z",
	"X Rotation" 						= 	"Rotación X",
	"Y Rotation" 						= 	"Rotación Y",
	"Z Rotation" 						= 	"Rotación Z",
	"Left Stick Left" 					= 	"Stick izquierdo a la izquierda",
	"Left Stick Right" 					= 	"Stick izquierdo a la derecha",
	"Left Stick Up" 					= 	"Stick izquierdo arriba",
	"Left Stick Down" 					= 	"Stick izquierdo abajo",
	"Right Stick Left" 					= 	"Stick derecho a la izquierda",
	"Right Stick Right" 				= 	"Stick derecho a la derecha",
	"Right Stick Up" 					= 	"Stick derecho arriba",
	"Right Stick Down" 					= 	"Stick derecho abajo",
	"Button Y" 							= 	"Botón Y",
	"Button B" 							= 	"Botón B",
	"Button A" 							= 	"Botón A",
	"Button X" 							= 	"Botón X",
	"Left Shoulder" 					= 	"Gatillo superior izquierdo",
	"Right Shoulder" 					= 	"Gatillo superior derecho",
	"Left Trigger" 						= 	"Gatillo inferior izquierdo",
	"Right Trigger" 					= 	"Gatillo inferior derecho",
	"Left Thumb Stick" 					= 	"Stick izquierdo",
	"Right Thumb Stick" 				= 	"Stick derecho",
	"Start" 							= 	"Botón START",
	"Back" 								= 	"Volver",
	"Mouse X" 							= 	"Ratón X",
	"Mouse Y" 							= 	"Ratón Y",
	"Mouse Z" 							= 	"Ratón Z",
	"Mouse Left" 						= 	"Ratón a la izquierda",
	"Mouse Up" 							= 	"Ratón hacia arriba",
	"Mouse Wheel Down" 					= 	"Rueda del ratón hacia abajo",
	"Mouse Right" 						= 	"Ratón a la derecha",
	"Mouse Down" 						= 	"Ratón hacia abajo",
	"Mouse Wheel Up" 					= 	"Rueda del ratón hacia arriba",
	"Mouse Left Button" 				= 	"Botón izquierdo del ratón",
	"Mouse Right Button" 				= 	"Botón derecho del ratón",
	"Mouse Middle Button" 				= 	"Botón central del ratón",
	"Mouse Button %d" 					= 	"Botón ratón %d",
	"No Input" 							= 	"Vacío", 
	"Controller Not Supported" 			= 	"Mando no compatible",
	"Not Enough Buttons" 				= 	"No hay botones suficientes",
	"You must configure these items" 	= 	"Tienes que configurar estos elementos",
	"You must configure all items" 		= 	"Tienes que configurar todos los elementos",
	"POV Up" 							= 	"Vista arriba",
	"POV Right" 						= 	"Vista derecha",
	"POV Down" 							= 	"Vista abajo",
	"POV Left" 							= 	"Vista izquierda",
